# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-02-03 17:43
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('beacon', '0003_statshistory_statshistoryos_statshistoryversion'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='statistics',
            name='cpu_count',
        ),
    ]
